# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Daemonratte <daemonratte@daemonratte.net>, 2026.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-06 12:54+0200\n"
"PO-Revision-Date: 2026-03-20 02:28+0000\n"
"Last-Translator: Daemonratte <daemonratte@daemonratte.net>\n"
"Language-Team: German <https://mirror.git.trinitydesktop.org/weblate/"
"projects/applications/tellico-desktop-files/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.18.2\n"

#. Comment
#: tellico.xml:5 x-tellico.desktop:2
#, no-c-format
msgid "Tellico Data File"
msgstr "Tellico-Datendatei"

#. Name
#: tellico.desktop:2
msgid "Tellico"
msgstr "Tellico"

#. GenericName
#: tellico.desktop:4
msgid "Collection Manager"
msgstr "Verwaltung von Sammlungen"

#. Comment
#: tellico.desktop:6
msgid "A collection manager"
msgstr "Ein Programm zum Verwalten von Sammlungen"
